import { Component } from 'react'
import { View, Button } from '@tarojs/components'

import './index.scss'
import Api from "../../api";

class Home extends Component {
  async sendMsg() {
    await Api.system.getBaidu();
  }
  render() {
    return (
      <View>
        <View class='text-[red]'>123456</View>
        <Button onClick={this.sendMsg}>发送</Button>
      </View>
    )
  }
}

export default Home
